
Katello - Bug #4859

default content view selectable for composite components

03/26/2014 12:25 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the list of composites #/content_views/3/content-views/available,  the default content view is now listed

History

#1 - 04/25/2014 11:57 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 02:50 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

Tested upstream and appears to no longer be an issue.

#3 - 06/03/2014 02:50 PM - Eric Helms

- Status changed from New to Closed
